<?xml version="1.0" encoding="UTF-8"?>
<gpdata>

<element Z="1">
	<radius value="37" type="covalent"/>
	<radius value="120" type="vdW"/>
	<radius value="-38" type="ionic" scale="Shannon" cn="1" charge="+1"/>
	<radius value="-18" type="ionic" scale="Shannon" cn="2" charge="+1"/>
</element>

<element Z="2">
	<radius value="32" type="covalent"/>
	<radius value="180" type="vdW"/>
</element>

<element Z="3">
	<radius value="134" type="covalent"/>
	<radius value="152" type="metallic"/>
	<radius value="180" type="vdW"/>
	<radius value="59" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="92" type="ionic" scale="Shannon" cn="8" charge="+1"/>
</element>

<element Z="4">
	<radius value="125" type="covalent"/>
	<radius value="112" type="metallic"/>
	<radius value="16" type="ionic" scale="Shannon" cn="3" charge="+2"/>
	<radius value="27" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="45" type="ionic" scale="Shannon" cn="6" charge="+2"/>
</element>

<element Z="5">
	<radius value="90" type="covalent"/>
	<radius value="1" type="ionic" scale="Shannon" cn="3" charge="+3"/>
	<radius value="11" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="27" type="ionic" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="6">
	<radius value="77" type="covalent"/>
	<radius value="170" type="vdW"/>
	<radius value="-8" type="ionic" scale="Shannon" cn="3" charge="+4"/>
	<radius value="15" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="16" type="ionic" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="7">
	<radius value="75" type="covalent"/>
	<radius value="155" type="vdW"/>
	<radius value="146" type="ionic" scale="Shannon" cn="4" charge="-3"/>
	<radius value="16" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="-10.4" type="ionic" scale="Shannon" cn="3" charge="+5"/>
	<radius value="13" type="ionic" scale="Shannon" cn="4" charge="+5"/>
</element>

<element Z="8">
	<radius value="73" type="covalent"/>
	<radius value="150" type="vdW"/>
	<radius value="135" type="ionic" scale="Shannon" cn="2" charge="-2"/>
	<radius value="136" type="ionic" scale="Shannon" cn="3" charge="-2"/>
	<radius value="138" type="ionic" scale="Shannon" cn="4" charge="-2"/>
	<radius value="140" type="ionic" scale="Shannon" cn="6" charge="-2"/>
	<radius value="142" type="ionic" scale="Shannon" cn="8" charge="-2"/>
</element>

<element Z="9">
	<radius value="71" type="covalent"/>
	<radius value="150" type="vdW"/>
	<radius value="128.5" type="ionic" scale="Shannon" cn="2" charge="-1"/>
	<radius value="130" type="ionic" scale="Shannon" cn="3" charge="-1"/>
	<radius value="131" type="ionic" scale="Shannon" cn="4" charge="-1"/>
	<radius value="133" type="ionic" scale="Shannon" cn="6" charge="-1"/>
	<radius value="8" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="10">
	<radius value="69" type="covalent"/>
	<radius value="160" type="vdW"/>
</element>

<element Z="11">
	<radius value="154" type="covalent"/>
	<radius value="186" type="metallic"/>
	<radius value="230" type="vdW"/>
	<radius value="99" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="100" type="ionic" scale="Shannon" cn="5" charge="+1"/>
	<radius value="102" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="112" type="ionic" scale="Shannon" cn="7" charge="+1"/>
	<radius value="118" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="124" type="ionic" scale="Shannon" cn="9" charge="+1"/>
	<radius value="139" type="ionic" scale="Shannon" cn="12" charge="+1"/>
</element>

<element Z="12">
	<radius value="145" type="covalent"/>
	<radius value="160" type="metallic"/>
	<radius value="170" type="vdW"/>
	<radius value="57" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="66" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="72" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="89" type="ionic" scale="Shannon" cn="8" charge="+2"/>
</element>

<element Z="13">
	<radius value="130" type="covalent"/>
	<radius value="143" type="metallic"/>
	<radius value="39" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="48" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="53.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="14">
	<radius value="118" type="covalent"/>
	<radius value="210" type="vdW"/>
	<radius value="26" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="40" type="ionic" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="15">
	<radius value="110" type="covalent"/>
	<radius value="185" type="vdW"/>
	<radius value="44" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="17" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="29" type="ionic" scale="Shannon" cn="5" charge="+5"/>
	<radius value="38" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="16">
	<radius value="102" type="covalent"/>
	<radius value="180" type="vdW"/>
	<radius value="184" type="ionic" scale="Shannon" cn="6" charge="-2"/>
	<radius value="37" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="12" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="29" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="17">
	<radius value="99" type="covalent"/>
	<radius value="170" type="vdW"/>
	<radius value="181" type="ionic" scale="Shannon" cn="6" charge="-1"/>
	<radius value="12" type="ionic" scale="Shannon" cn="3" charge="+5"/>
	<radius value="8" type="ionic" scale="Shannon" cn="4" charge="+7"/>
</element>

<element Z="18">
	<radius value="97" type="covalent"/>
	<radius value="190" type="vdW"/>
</element>

<element Z="19">
	<radius value="196" type="covalent"/>
	<radius value="227" type="metallic"/>
	<radius value="280" type="vdW"/>
	<radius value="137" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="138" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="146" type="ionic" scale="Shannon" cn="7" charge="+1"/>
	<radius value="151" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="155" type="ionic" scale="Shannon" cn="9" charge="+1"/>
	<radius value="159" type="ionic" scale="Shannon" cn="10" charge="+1"/>
	<radius value="164" type="ionic" scale="Shannon" cn="12" charge="+1"/>
</element>

<element Z="20">
	<radius value="197" type="metallic"/>
	<radius value="100" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="106" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="112" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="118" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="123" type="ionic" scale="Shannon" cn="10" charge="+2"/>
	<radius value="134" type="ionic" scale="Shannon" cn="12" charge="+2"/>
</element>

<element Z="21">
	<radius value="162" type="metallic"/>
	<radius value="74.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="87" type="ionic" scale="Shannon" cn="8" charge="+3"/>
</element>

<element Z="22">
	<radius value="147" type="metallic"/>
	<radius value="86" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="67" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="42" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="51" type="ionic" scale="Shannon" cn="5" charge="+4"/>
	<radius value="60.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="74" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="23">
	<radius value="134" type="metallic"/>
	<radius value="79" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="64" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="53" type="ionic" scale="Shannon" cn="5" charge="+4"/>
	<radius value="58" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="72" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="35.5" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="46" type="ionic" scale="Shannon" cn="5" charge="+5"/>
	<radius value="54" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="24">
	<radius value="128" type="metallic"/>
	<radius value="73" type="ionic" spin="low" scale="Shannon" cn="6" charge="+2"/>
	<radius value="80" type="ionic" spin="high" scale="Shannon" cn="6" charge="+2"/>
	<radius value="61.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="41" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="55" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="34.5" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="49" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="57" type="ionic" scale="Shannon" cn="8" charge="+5"/>
	<radius value="26" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="44" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="25">
	<radius value="139" type="covalent"/>
	<radius value="127" type="metallic"/>
	<radius value="66" type="ionic" spin="high" scale="Shannon" cn="4" charge="+2"/>
	<radius value="75" type="ionic" spin="high" scale="Shannon" cn="5" charge="+2"/>
	<radius value="67" type="ionic" spin="low" scale="Shannon" cn="6" charge="+2"/>
	<radius value="83" type="ionic" spin="high" scale="Shannon" cn="6" charge="+2"/>
	<radius value="90" type="ionic" spin="high" scale="Shannon" cn="7" charge="+2"/>
	<radius value="96" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="58" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="58" type="ionic" spin="low" scale="Shannon" cn="6" charge="+3"/>
	<radius value="64.5" type="ionic" spin="high" scale="Shannon" cn="6" charge="+3"/>
	<radius value="39" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="53" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="33" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="25.5" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="25" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="46" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="26">
	<radius value="125" type="covalent"/>
	<radius value="126" type="metallic"/>
	<radius value="63" type="ionic" spin="high" scale="Shannon" cn="4" charge="+2"/>
	<radius value="64" type="ionic" spin="high" scale="Shannon" cn="4" charge="+2"/>
	<radius value="61" type="ionic" spin="low" scale="Shannon" cn="6" charge="+2"/>
	<radius value="78" type="ionic" spin="high" scale="Shannon" cn="6" charge="+2"/>
	<radius value="92" type="ionic" spin="high" scale="Shannon" cn="8" charge="+2"/>
	<radius value="49" type="ionic" spin="high" scale="Shannon" cn="4" charge="+3"/>
	<radius value="58" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="55" type="ionic" spin="low" scale="Shannon" cn="6" charge="+3"/>
	<radius value="64.5" type="ionic" spin="high" scale="Shannon" cn="6" charge="+3"/>
	<radius value="78" type="ionic" spin="high" scale="Shannon" cn="8" charge="+3"/>
	<radius value="58.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="25" type="ionic" scale="Shannon" cn="4" charge="+6"/>
</element>

<element Z="27">
	<radius value="126" type="covalent"/>
	<radius value="125" type="metallic"/>
	<radius value="58" type="ionic" spin="high" scale="Shannon" cn="4" charge="+2"/>
	<radius value="67" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="65" type="ionic" spin="low" scale="Shannon" cn="6" charge="+2"/>
	<radius value="74.5" type="ionic" spin="high" scale="Shannon" cn="6" charge="+2"/>
	<radius value="90" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="54.5" type="ionic" spin="low" scale="Shannon" cn="6" charge="+3"/>
	<radius value="61" type="ionic" spin="high" scale="Shannon" cn="6" charge="+3"/>
	<radius value="40" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="53" type="ionic" spin="high" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="28">
	<radius value="121" type="covalent"/>
	<radius value="124" type="metallic"/>
	<radius value="160" type="vdW"/>
	<radius value="55" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="49" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="63" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="69" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="56" type="ionic" spin="low" scale="Shannon" cn="6" charge="+3"/>
	<radius value="60" type="ionic" spin="high" scale="Shannon" cn="6" charge="+3"/>
	<radius value="48" type="ionic" spin="low" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="29">
	<radius value="128" type="metallic"/>
	<radius value="140" type="vdW"/>
	<radius value="46" type="ionic" scale="Shannon" cn="2" charge="+1"/>
	<radius value="60" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="77" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="57" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="57" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="65" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="73" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="54" type="ionic" spin="low" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="30">
	<radius value="120" type="covalent"/>
	<radius value="134" type="metallic"/>
	<radius value="140" type="vdW"/>
	<radius value="60" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="68" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="74" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="90" type="ionic" scale="Shannon" cn="8" charge="+2"/>
</element>

<element Z="31">
	<radius value="120" type="covalent"/>
	<radius value="135" type="metallic"/>
	<radius value="190" type="vdW"/>
	<radius value="47" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="55" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="62" type="ionic" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="32">
	<radius value="122" type="covalent"/>
	<radius value="73" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="39" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="53" type="ionic" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="33">
	<radius value="122" type="covalent"/>
	<radius value="58" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="33.5" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="46" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="34">
	<radius value="117" type="covalent"/>
	<radius value="190" type="vdW"/>
	<radius value="198" type="ionic" scale="Shannon" cn="6" charge="-2"/>
	<radius value="50" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="28" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="42" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="35">
	<radius value="114" type="covalent"/>
	<radius value="180" type="vdW"/>
	<radius value="196" type="ionic" scale="Shannon" cn="6" charge="-1"/>
	<radius value="59" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="31" type="ionic" scale="Shannon" cn="3" charge="+5"/>
	<radius value="25" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="39" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="36">
	<radius value="110" type="covalent"/>
	<radius value="200" type="vdW"/>
</element>

<element Z="37">
	<radius value="248" type="metallic"/>
	<radius value="152" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="156" type="ionic" scale="Shannon" cn="7" charge="+1"/>
	<radius value="161" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="163" type="ionic" scale="Shannon" cn="9" charge="+1"/>
	<radius value="166" type="ionic" scale="Shannon" cn="10" charge="+1"/>
	<radius value="169" type="ionic" scale="Shannon" cn="11" charge="+1"/>
	<radius value="172" type="ionic" scale="Shannon" cn="12" charge="+1"/>
	<radius value="183" type="ionic" scale="Shannon" cn="14" charge="+1"/>
</element>

<element Z="38">
	<radius value="215" type="metallic"/>
	<radius value="118" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="121" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="126" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="131" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="136" type="ionic" scale="Shannon" cn="10" charge="+2"/>
	<radius value="144" type="ionic" scale="Shannon" cn="12" charge="+2"/>
</element>

<element Z="39">
	<radius value="180" type="metallic"/>
	<radius value="90" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="96" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="101.9" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="107.5" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="40">
	<radius value="160" type="metallic"/>
	<radius value="59" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="66" type="ionic" scale="Shannon" cn="5" charge="+4"/>
	<radius value="72" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="78" type="ionic" scale="Shannon" cn="7" charge="+4"/>
	<radius value="84" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="89" type="ionic" scale="Shannon" cn="9" charge="+4"/>
</element>

<element Z="41">
	<radius value="146" type="metallic"/>
	<radius value="72" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="68" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="79" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="48" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="64" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="69" type="ionic" scale="Shannon" cn="7" charge="+5"/>
	<radius value="74" type="ionic" scale="Shannon" cn="8" charge="+5"/>
</element>

<element Z="42">
	<radius value="139" type="metallic"/>
	<radius value="69" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="65" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="46" type="ionic" scale="Shannon" cn="4" charge="+5"/>
	<radius value="61" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="41" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="50" type="ionic" scale="Shannon" cn="5" charge="+6"/>
	<radius value="59" type="ionic" scale="Shannon" cn="6" charge="+6"/>
	<radius value="73" type="ionic" scale="Shannon" cn="7" charge="+6"/>
</element>

<element Z="43">
	<radius value="136" type="metallic"/>
	<radius value="64.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="60" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="37" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="56" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="44">
	<radius value="134" type="metallic"/>
	<radius value="68" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="62" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="56.5" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="38" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="36" type="ionic" scale="Shannon" cn="4" charge="+8"/>
</element>

<element Z="45">
	<radius value="134" type="metallic"/>
	<radius value="66.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="60" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="55" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="46">
	<radius value="137" type="metallic"/>
	<radius value="160" type="vdW"/>
	<radius value="59" type="ionic" scale="Shannon" cn="2" charge="+1"/>
	<radius value="64" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="86" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="61.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
</element>

<element Z="47">
	<radius value="144" type="metallic"/>
	<radius value="170" type="vdW"/>
	<radius value="67" type="ionic" scale="Shannon" cn="2" charge="+1"/>
	<radius value="100" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="102" type="ionic" scale="Shannon" cn="4" charge="+1"/>
	<radius value="109" type="ionic" scale="Shannon" cn="5" charge="+1"/>
	<radius value="115" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="122" type="ionic" scale="Shannon" cn="7" charge="+1"/>
	<radius value="128" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="79" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="94" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="67" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="75" type="ionic" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="48">
	<radius value="151" type="metallic"/>
	<radius value="160" type="vdW"/>
	<radius value="78" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="87" type="ionic" scale="Shannon" cn="5" charge="+2"/>
	<radius value="95" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="103" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="110" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="131" type="ionic" scale="Shannon" cn="12" charge="+2"/>
</element>

<element Z="49">
	<radius value="167" type="metallic"/>
	<radius value="190" type="vdW"/>
	<radius value="62" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="80" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="92" type="ionic" scale="Shannon" cn="8" charge="+3"/>
</element>

<element Z="50">
	<radius value="140" type="covalent"/>
	<radius value="220" type="vdW"/>
	<radius value="55" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="62" type="ionic" scale="Shannon" cn="5" charge="+4"/>
	<radius value="69" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="75" type="ionic" scale="Shannon" cn="7" charge="+4"/>
	<radius value="81" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="51">
	<radius value="143" type="covalent"/>
	<radius value="74" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="80" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="60" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="52">
	<radius value="135" type="covalent"/>
	<radius value="210" type="vdW"/>
	<radius value="221" type="ionic" scale="Shannon" cn="6" charge="-2"/>
	<radius value="52" type="ionic" scale="Shannon" cn="3" charge="+4"/>
	<radius value="66" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="97" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="43" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="56" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="53">
	<radius value="133" type="covalent"/>
	<radius value="195" type="vdW"/>
	<radius value="220" type="ionic" scale="Shannon" cn="6" charge="-1"/>
	<radius value="44" type="ionic" scale="Shannon" cn="3" charge="+5"/>
	<radius value="95" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="42" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="53" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="54">
	<radius value="130" type="covalent"/>
	<radius value="220" type="vdW"/>
	<radius value="40" type="ionic" scale="Shannon" cn="4" charge="+8"/>
	<radius value="48" type="ionic" scale="Shannon" cn="6" charge="+8"/>
</element>

<element Z="55">
	<radius value="265" type="metallic"/>
	<radius value="167" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="174" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="178" type="ionic" scale="Shannon" cn="9" charge="+1"/>
	<radius value="181" type="ionic" scale="Shannon" cn="10" charge="+1"/>
	<radius value="185" type="ionic" scale="Shannon" cn="11" charge="+1"/>
	<radius value="188" type="ionic" scale="Shannon" cn="12" charge="+1"/>
</element>

<element Z="56">
	<radius value="222" type="metallic"/>
	<radius value="135" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="138" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="142" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="147" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="152" type="ionic" scale="Shannon" cn="10" charge="+2"/>
	<radius value="157" type="ionic" scale="Shannon" cn="11" charge="+2"/>
	<radius value="161" type="ionic" scale="Shannon" cn="12" charge="+2"/>
</element>

<element Z="57">
	<radius value="187" type="metallic"/>
	<radius value="103.2" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="110" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="116" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="121.6" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="127" type="ionic" scale="Shannon" cn="10" charge="+3"/>
	<radius value="136" type="ionic" scale="Shannon" cn="12" charge="+3"/>
</element>

<element Z="58">
	<radius value="181.8" type="metallic"/>
	<radius value="101" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="107" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="114.3" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="119.6" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="125" type="ionic" scale="Shannon" cn="10" charge="+3"/>
	<radius value="134" type="ionic" scale="Shannon" cn="12" charge="+3"/>
	<radius value="87" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="97" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="107" type="ionic" scale="Shannon" cn="10" charge="+4"/>
	<radius value="114" type="ionic" scale="Shannon" cn="12" charge="+4"/>
</element>

<element Z="59">
	<radius value="182.4" type="metallic"/>
	<radius value="99" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="112.6" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="117.9" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="85" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="96" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="60">
	<radius value="181.4" type="metallic"/>
	<radius value="129" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="135" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="98.3" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="110.9" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="116.3" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="127" type="ionic" scale="Shannon" cn="12" charge="+3"/>
</element>

<element Z="61">
	<radius value="183.4" type="metallic"/>
	<radius value="97" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="109.3" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="114.4" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="62">
	<radius value="180.4" type="metallic"/>
	<radius value="122" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="127" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="132" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="95.8" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="102" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="107.9" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="113.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="124" type="ionic" scale="Shannon" cn="12" charge="+3"/>
</element>

<element Z="63">
	<radius value="208.4" type="metallic"/>
	<radius value="117" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="120" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="125" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="130" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="135" type="ionic" scale="Shannon" cn="10" charge="+2"/>
	<radius value="94.7" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="101" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="106.6" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="112" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="64">
	<radius value="180.4" type="metallic"/>
	<radius value="93.8" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="100" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="105.3" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="110.7" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="65">
	<radius value="177.3" type="metallic"/>
	<radius value="92.3" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="98" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="104" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="109.5" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="88" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="66">
	<radius value="178.1" type="metallic"/>
	<radius value="107" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="113" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="119" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="91.2" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="97" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="102.7" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="108.3" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="67">
	<radius value="176.2" type="metallic"/>
	<radius value="90.1" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="101.5" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="107.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
	<radius value="112" type="ionic" scale="Shannon" cn="10" charge="+3"/>
</element>

<element Z="68">
	<radius value="176.1" type="metallic"/>
	<radius value="89" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="94.5" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="100.4" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="106.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="69">
	<radius value="175.9" type="metallic"/>
	<radius value="103" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="109" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="88" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="99.4" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="105.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="70">
	<radius value="193.3" type="metallic"/>
	<radius value="102" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="108" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="114" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="86.8" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="92.5" type="ionic" scale="Shannon" cn="7" charge="+3"/>
	<radius value="98.5" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="104.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="71">
	<radius value="173.8" type="metallic"/>
	<radius value="86.1" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="97.7" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="103.2" type="ionic" scale="Shannon" cn="9" charge="+3"/>
</element>

<element Z="72">
	<radius value="159" type="metallic"/>
	<radius value="58" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="71" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="76" type="ionic" scale="Shannon" cn="7" charge="+4"/>
	<radius value="83" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="73">
	<radius value="146" type="metallic"/>
	<radius value="72" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="68" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="64" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="69" type="ionic" scale="Shannon" cn="7" charge="+5"/>
	<radius value="74" type="ionic" scale="Shannon" cn="8" charge="+5"/>
</element>

<element Z="74">
	<radius value="139" type="metallic"/>
	<radius value="66" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="62" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="42" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="51" type="ionic" scale="Shannon" cn="5" charge="+6"/>
	<radius value="60" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="75">
	<radius value="137" type="metallic"/>
	<radius value="63" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="58" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="55" type="ionic" scale="Shannon" cn="6" charge="+6"/>
	<radius value="38" type="ionic" scale="Shannon" cn="4" charge="+7"/>
	<radius value="53" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="76">
	<radius value="135" type="metallic"/>
	<radius value="63" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="57.5" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="49" type="ionic" scale="Shannon" cn="5" charge="+6"/>
	<radius value="54.5" type="ionic" scale="Shannon" cn="6" charge="+6"/>
	<radius value="52.5" type="ionic" scale="Shannon" cn="6" charge="+7"/>
	<radius value="39" type="ionic" scale="Shannon" cn="4" charge="+8"/>
</element>

<element Z="77">
	<radius value="135.5" type="metallic"/>
	<radius value="68" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="62.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="57" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="78">
	<radius value="138.5" type="metallic"/>
	<radius value="170" type="vdW"/>
	<radius value="60" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="80" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="62.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="57" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="79">
	<radius value="144" type="metallic"/>
	<radius value="170" type="vdW"/>
	<radius value="137" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="68" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="85" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="57" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="80">
	<radius value="151" type="metallic"/>
	<radius value="150" type="vdW"/>
	<radius value="97" type="ionic" scale="Shannon" cn="3" charge="+1"/>
	<radius value="119" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="69" type="ionic" scale="Shannon" cn="2" charge="+2"/>
	<radius value="96" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="102" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="114" type="ionic" scale="Shannon" cn="8" charge="+2"/>
</element>

<element Z="81">
	<radius value="170" type="metallic"/>
	<radius value="200" type="vdW"/>
	<radius value="150" type="ionic" scale="Shannon" cn="6" charge="+1"/>
	<radius value="159" type="ionic" scale="Shannon" cn="8" charge="+1"/>
	<radius value="170" type="ionic" scale="Shannon" cn="12" charge="+1"/>
	<radius value="75" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="88.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="98" type="ionic" scale="Shannon" cn="8" charge="+3"/>
</element>

<element Z="82">
	<radius value="175" type="metallic"/>
	<radius value="200" type="vdW"/>
	<radius value="98" type="ionic" scale="Shannon" cn="4" charge="+2"/>
	<radius value="119" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="123" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="129" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="135" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="140" type="ionic" scale="Shannon" cn="10" charge="+2"/>
	<radius value="145" type="ionic" scale="Shannon" cn="11" charge="+2"/>
	<radius value="149" type="ionic" scale="Shannon" cn="12" charge="+2"/>
	<radius value="65" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="73" type="ionic" scale="Shannon" cn="5" charge="+4"/>
	<radius value="77.5" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="94" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="83">
	<radius value="96" type="ionic" scale="Shannon" cn="5" charge="+3"/>
	<radius value="103" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="117" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+5"/>
</element>

<element Z="84">
	<radius value="94" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="108" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="67" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="85">
	<radius value="62" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="86">
	<radius value="145" type="covalent"/>
</element>

<element Z="87">
	<radius value="180" type="ionic" scale="Shannon" cn="6" charge="+1"/>
</element>

<element Z="88">
	<radius value="148" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="170" type="ionic" scale="Shannon" cn="12" charge="+2"/>
</element>

<element Z="89">
	<radius value="112" type="ionic" scale="Shannon" cn="6" charge="+3"/>
</element>

<element Z="90">
	<radius value="179" type="metallic"/>
	<radius value="94" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="105" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="109" type="ionic" scale="Shannon" cn="9" charge="+4"/>
	<radius value="113" type="ionic" scale="Shannon" cn="10" charge="+4"/>
	<radius value="118" type="ionic" scale="Shannon" cn="11" charge="+4"/>
	<radius value="121" type="ionic" scale="Shannon" cn="12" charge="+4"/>
</element>

<element Z="91">
	<radius value="163" type="metallic"/>
	<radius value="104" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="90" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="101" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="78" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="91" type="ionic" scale="Shannon" cn="8" charge="+5"/>
	<radius value="95" type="ionic" scale="Shannon" cn="9" charge="+5"/>
</element>

<element Z="92">
	<radius value="156" type="metallic"/>
	<radius value="190" type="vdW"/>
	<radius value="102.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="89" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="95" type="ionic" scale="Shannon" cn="7" charge="+4"/>
	<radius value="100" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="105" type="ionic" scale="Shannon" cn="9" charge="+4"/>
	<radius value="117" type="ionic" scale="Shannon" cn="12" charge="+4"/>
	<radius value="76" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="84" type="ionic" scale="Shannon" cn="7" charge="+5"/>
	<radius value="45" type="ionic" scale="Shannon" cn="2" charge="+6"/>
	<radius value="52" type="ionic" scale="Shannon" cn="4" charge="+6"/>
	<radius value="73" type="ionic" scale="Shannon" cn="6" charge="+6"/>
	<radius value="81" type="ionic" scale="Shannon" cn="7" charge="+6"/>
	<radius value="86" type="ionic" scale="Shannon" cn="8" charge="+6"/>
</element>

<element Z="93">
	<radius value="155" type="metallic"/>
	<radius value="110" type="ionic" scale="Shannon" cn="6" charge="+2"/>
	<radius value="101" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="87" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="98" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="75" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="72" type="ionic" scale="Shannon" cn="6" charge="+6"/>
	<radius value="71" type="ionic" scale="Shannon" cn="6" charge="+7"/>
</element>

<element Z="94">
	<radius value="159" type="metallic"/>
	<radius value="100" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="86" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="96" type="ionic" scale="Shannon" cn="8" charge="+4"/>
	<radius value="74" type="ionic" scale="Shannon" cn="6" charge="+5"/>
	<radius value="71" type="ionic" scale="Shannon" cn="6" charge="+6"/>
</element>

<element Z="95">
	<radius value="173" type="metallic"/>
	<radius value="121" type="ionic" scale="Shannon" cn="7" charge="+2"/>
	<radius value="126" type="ionic" scale="Shannon" cn="8" charge="+2"/>
	<radius value="131" type="ionic" scale="Shannon" cn="9" charge="+2"/>
	<radius value="97.5" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="109" type="ionic" scale="Shannon" cn="8" charge="+3"/>
	<radius value="85" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="95" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="96">
	<radius value="174" type="metallic"/>
	<radius value="97" type="ionic" scale="Shannon" cn="4" charge="+3"/>
	<radius value="85" type="ionic" scale="Shannon" cn="4" charge="+4"/>
	<radius value="95" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="97">
	<radius value="170" type="metallic"/>
	<radius value="96" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="83" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="93" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="98">
	<radius value="186" type="metallic"/>
	<radius value="95" type="ionic" scale="Shannon" cn="6" charge="+3"/>
	<radius value="82.1" type="ionic" scale="Shannon" cn="6" charge="+4"/>
	<radius value="92" type="ionic" scale="Shannon" cn="8" charge="+4"/>
</element>

<element Z="99">
	<radius value="186" type="metallic"/>
</element>

<element Z="102">
	<radius value="110" type="ionic" scale="Shannon" cn="6" charge="+2"/>
</element>

</gpdata>